API referenceWhatsapp accounts
GET
/whatsapp/api/v1/accounts/{id}/sync

Not offered for WhatsApp: always 422. Use GET /chats/{id}/sync.

Authorization

X-API-KEY<token>

Your API key from the console (gw_live_…).

In: header

Path Parameters

id*string

A WhatsApp account id (wa_…). Not read: the call always answers 422.

Response Body

application/json

application/json

curl -X GET "https://example.com/whatsapp/api/v1/accounts/string/sync"
{  "status": 401,  "type": "errors/unauthorized",  "title": "Unauthorized"}